#root {
  margin: 0 auto;
  text-align: center;
  padding: 0%;
  margin: 0%;
  place-items: center;
}

.section-favoris {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 3em;
}

@media screen and (max-width: 880px) {
  .section-favoris {
    display: flex;
    flex-direction: column;
  }
}

main {
  margin: 2em;
  margin-left: 6em;
  margin-right: 6em;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
  
